Subject: Re: DSAT Analysis - Sep 2020
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 24 Sep 2020 06:35:05 -0700 (MST)

Sure Sara, 

Will do that. Also the PFB the google sheet link on DSAT analysis. 

https://docs.google.com/spreadsheets/d/1bmCnsKVttMkvsJzWP-hU2lMhNGv1495Tk5t70SLwbvk/edit#gid=0 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, September 24, 2020 6:57:00 PM 
Subject: RE: DSAT Analysis - Sep 2020 

Hi Pritish, 

No worries, 

Yes I mean a graph or a bar. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: 24. september 2020 15:09 
To: deeksha <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: DSAT Analysis - Sep 2020 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Are you referring to a Chart/Bar Graph with DSAT count with each agent? 

I am sorry if my question seems naive as I want to be sure before I start working on it. 

Regards, 

Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, September 24, 2020 6:27:30 PM 
Subject: Re: DSAT Analysis - Sep 2020 

Thank you Pritish. Also, as advised by Sara, let us also make a chart for agents where we can monitor their DSAT rate. 

Regards, 

———————————————— 

DEEKSHA DADU 

LiveSalesman 

+1. 240.949.2437 | phone 

+91 9810510757 | mobile 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 24 September 2020 at 6:17 PM 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: DSAT Analysis - Sep 2020 

Thank you Sara, 

I already had a word with Deeksha on this and we have come up with the plan of action to monitor the repeate errors. 

Going further I will publish this on a google sheet with the "Agent explaination on the DSAT" and "corrective action taken". We will monitor if the agent is making the same mistake again and get him in Performance Improvement Plan. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, September 24, 2020 6:10:55 PM 
Subject: RE: DSAT Analysis - Sep 2020 

Hi Pritish, 

Thank you for the feedback. 

Please monitor the agents with higher DSAT rate because of inappropriate support, 

There need to be an improvement in their performance, otherwise we need o take it into further consideration. 

I advise you create a chart for those agents, where you can monitor their DSAT rate. 

Please let me know if you need my help. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 24. september 2020 12:47 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: DSAT Analysis - Sep 2020 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi All, 

Attached is the udpated sheet. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, September 21, 2020 7:47:31 PM 
Subject: DSAT Analysis - Sep 2020 

Hi All, 

Attached is the DSAT analysis for Sep 2020. For all support related DSAT, I will speak to the individuals to pass on the feedback. 

Regards, 

Pritish Nandi